/* Farbe für alle Tab-Titel */
.nav-link {
    color: #333333 !important; /* Standardfarbe */
}

/* Farbe für den aktiven/ausgewählten Tab-Titel */
.nav-link.active {
    color: #58A332 !important; /* Aktiv grün  */
    font-weight: bold;
}

/* Optional: Farbe beim Drüberfahren (Hover) */
.nav-link:hover {
    color: #97A6C7 !important; /* Hover lilia */
    font-weight: bold;
}

/* Farbe für die Top Bar */
body #sp-top-bar a {
    background-image: url('../images/doro-design/pattern_grass.png') !important; /* Pfad zu deinem Bild */
    background-size: cover; /* Bild füllt das gesamte Modul aus */
    background-position: center; /* Bild zentrieren */
    background-repeat: no-repeat;
  color:#fff
}